	var numventanas=0;
	var win=new Array(); 
	
	var phprpc='windows_rpc.php';
	
	
	/*function onpresion(objwin) {	
		var estado=objwin.getState();
		var numero=estado.valor;
		//alert(numero);
		document.getElementById('wx_'+numero).value=estado.x;
		document.getElementById('wy_'+numero).value=estado.y;
		//alert(numero);
		document.getElementById('contenido').innerHTML =estado.x+','+estado.y;
	}
	*/
	// tilevalores
	function guardarvalores() {
		var estado;
		for (var count = 0; count < numventanas; count++) {
			estado=win[count].getState();
			document.getElementById('wx_'+count).value=estado.x;
			document.getElementById('wy_'+count).value=estado.y;
			document.getElementById('ww_'+count).value=estado.width;
			document.getElementById('wh_'+count).value=estado.height;
		}
		return true;
	}

	function guardarvalores2() {
		var estado;
		
		for (var count = 0; count < frameinferior.numventanas; count++) {
			estado=frameinferior.win[count].getState();			
			frameinferior.document.getElementById('wx_'+count).value=estado.x;
			frameinferior.document.getElementById('wy_'+count).value=estado.y;
			frameinferior.document.getElementById('ww_'+count).value=estado.width;
			frameinferior.document.getElementById('wh_'+count).value=estado.height;
			frameinferior.document.getElementById('boton').value='Guardar Valor';			
		}
		frameinferior.document.formpanel.submit();
		return true;
	}
	
	function cascadavalores() {
		var estado;
		var px,py;
		px=15;
		py=55;
		for (var count = 0; count < numventanas; count++) {
			px=px+20;
			py=py+20;		
			document.getElementById('wx_'+count).value=px;
			document.getElementById('wy_'+count).value=py;			
			document.getElementById('ww_'+count).value=350;
			document.getElementById('wh_'+count).value=150;
		}		
		return true;
	}
	
	function cascadavalores2() {
		var estado;
		var px,py;
		px=5;
		py=5;
		for (var count = 0; count < frameinferior.numventanas; count++) {
			px=px+35;
			py=py+20;		
			frameinferior.document.getElementById('wx_'+count).value=px;
			frameinferior.document.getElementById('wy_'+count).value=py;			
			frameinferior.document.getElementById('ww_'+count).value=850;
			frameinferior.document.getElementById('wh_'+count).value=350;
		}
		frameinferior.document.getElementById('boton').value='Guardar Valor';	
		frameinferior.document.formpanel.submit();
		return true;
	}	
	function alinearvalores() {
		var estado;
		var px,py;
		var anchowin;
		var anchoventana;
		var tmp;
		anchoventana=anchopantalla()*1;
		px=15;
		py=55;
		for (var count = 0; count < frameinferior.numventanas; count++) {
			anchowin=document.getElementById('ww_'+count).value;
			document.getElementById('wx_'+count).value=px;
			document.getElementById('wy_'+count).value=py;			
			if (tmp>anchoventana) {
				px=15;
				py=py*1+200*1;
			} else {
				px=px*1+anchowin*1+10;
			}
			
		}
		return true;
	}
	function alinearvalores2() {
		var estado;
		var px,py;
		var anchowin;
		var anchoventana;
		var tmp;
		anchoventana=anchopantalla()*1;
		anchoventana=screen.width-(frameinferior.numventanas*20);
		
		//alert(frameinferior.numventanas);
		px=25;
		py=5;
		for (var count = 0; count < frameinferior.numventanas; count++) {
			anchowin=anchoventana/3; 
			frameinferior.document.getElementById('ww_'+count).value=anchowin-5;
			frameinferior.document.getElementById('wx_'+count).value=px;
			frameinferior.document.getElementById('wy_'+count).value=py;	
			frameinferior.document.getElementById('wh_'+count).value=300;			
			if (tmp>anchoventana) {
				px=15;
				py=py*1+200*1;
			} else {
				px=px*1+anchowin*1+10;
			}
			
		}
		frameinferior.document.getElementById('boton').value='Guardar Valor';	
		frameinferior.document.formpanel.submit();
		return true;
	}	

	function logout2() {
		
		window.parent.location.href='inicio.php';
		return true;
	}